# Generated by Django 3.0.3 on 2020-04-27 16:26

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0010_auto_20200409_2130'),
    ]

    operations = [
        migrations.AddField(
            model_name='mododevida',
            name='criacao',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='mododevida',
            name='ultima_alteracao',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
